Subject: Ticket Assigned - CASH REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 14:22:22 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CASH REFUND Dear Sir,

I wanted to bring this to your notice that I have been trying to reach out
to the customer care service of centrepoint since last 2 months for my cash
refund.

But unfortunately, I did not receive any positive response from them which
is extremely disappointing to me.

Besides all of this, the order number and the details of the items are
listed below for your reference :-

1. Order # 6372926110
Items:- 2
Price:- 130 SAR (Cash Refund )

2. Order # 6373138577
      Items:- 2
   Price:- 130 SAR (Cash Refund)

3. Order # 6373152210
       Items:- 2
     Price:- 72 SAR (Cash Refund)

4. Order # 6374004627
     Items:- 1
     Price:- 105 SAR (Cash Refund)

5. Order # 6376708141
     Items:- 1
     Price:- 69 SAR (Cash Refund)

Hoping to receive your feedback soon.

Mohtashim Ateeq

+966504689688

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886956